
QGIS Application - Bug report #533

print composer possible bug in <open template>; <save template as>

2007-01-12 07:59 AM - maiellaro-itc-cnr-it -

Status: Closed

Priority: Low

Assignee: nobody -

Category:

Affected QGIS version: Regression?: No

Operating System: Windows Easy fix?: No

Pull Request or Patch supplied: Resolution: duplicate

Crashes QGIS or corrupts data: Copied to github as #: 10592

Description

using print composer it is never possible activate these function:

<open template>; <save template as>

History

#1 - 2007-01-17 12:45 AM - Gavin Macaulay -

- Resolution set to duplicate

- Status changed from Open to Closed

These functions are not currently provided in qgis. The two icons are there as placeholders only. This is a duplicate of ticket #129

#2 - 2009-08-22 12:51 AM - Anonymous

Milestone Version 0.8.1 deleted
